.details-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 50px auto;
  width: 80%;
  background-color: #adcad6;
  border-radius: 10px;
  padding: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.details-container h1 {
  font-size: 2.5rem;
  font-weight: bold;
  margin-bottom: 10px;
}

.details-container img {
  width: 100%;
  max-width: 800px;
  height: auto;
  object-fit: cover;
  margin-bottom: 20px;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.details-container p {
  font-size: 1.2rem;
  line-height: 1.5;
  margin-bottom: 20px;
  text-align: justify;
}

.details-container span {
  font-weight: bold;
}

.details-container .label {
  font-size: 1.5rem;
  margin-bottom: 5px;
}

.details-container .value {
  font-size: 1.2rem;
  margin-bottom: 20px;
}
